# translation of kdeprint_part.po to Mongolian
# translation of kdeprint_part.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# , 2002
# Sanlig Badral <badral@users.sf.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kdeprint_part\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2007-11-01 22:34+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-kdemn@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:42+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Санлигийн Бадрал,,Launchpad Contributions:,Sanlig Badral"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "badral@users.sf.net,,,"

#: printpart.cpp:59
msgid "kdeprint_part"
msgstr "kdeprint-Бүрэлдэхүүн"

#: printpart.cpp:59
msgid "A Konqueror Plugin for Print Management"
msgstr "Хэвлэх удирлагын конкюрор-Плугин"

#. i18n: file kdeprint_part.rc line 3
#: rc.cpp:3 rc.cpp:6
#, no-c-format
msgid "Print Manager Toolbar"
msgstr "Хэвлэгч удирдлагын багаж самбар"
